      hr.style{
        background-color: #fff;
        border-top: 2px solid #d5d5d5;
      }

      body {
             font-family: Montserrat;
      }

       h1,
       h2,
       h3,
       h4,
       h5,
       h6,
       .h1,
       .h2,
       .h3,
       .h4,
       .h5,
       .h6 {
           font-family: Quicksand;
       }

      .dropbtn {
        background-color: rgba(0, 0, 0, 0);
        color: yellow;
        font-weight: bold;
        text-shadow: 2px 1px 1px #111111;
        padding: 16px;
        font-size:1.2vw;
        border: none;
      }

      /* The container <div> - needed to position the dropdown content */
      .dropdown {
        position: relative;
        display: inline-block;
      }

      /* Dropdown Content (Hidden by Default) */
      .dropdown-content {
        display: none;
        position: absolute;
        background-color: #f1f1f1;
        min-width: 180px;
        box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
        z-index: 1;
      }

      /* Links inside the dropdown */
      .dropdown-content a {
        color: black;
        padding: 12px 16px;
        text-decoration: none;
        display: block;
      }

      /* Change color of dropdown links on hover */
      .dropdown-content a:hover {background-color: #ddd;}

      /* Show the dropdown menu on hover */
      .dropdown:hover .dropdown-content {display: block;}

      /* Change the background color of the dropdown button when the dropdown content is shown */
      .dropdown:hover .dropbtn {background-color: #3e8e41;}